*, *:before, *:after {
  box-sizing: border-box;
}

body {
  margin: 40px;
  font-family: 'Open Sans', 'sans-serif';
  background-color: #fff;
  color: #444;
}

h1, p {
  margin: 0 0 1em 0;
}

.wrapper {
  max-width: 100%;
  max-height: 100%;
  margin: 0 20px;
  display: grid;
  grid-gap: 10px;
}

.sidebar {
    float: left;
    width: 15%;
  }

@media screen and (min-width: 150px) {
  /* no grid support? */
  .sidebar {
    float: left;
    width: 19.1489%;
  }

  .content {
    float: right;
    width: 79.7872%;
  }

  .wrapper {
    margin: 0 auto;
    grid-template-columns: 1fr 3fr;
  }
  
  .header, .footer {
    grid-column: 1 / -1;
    /* needed for the floated layout */
    clear: both;
  }

}

.wrapper > * {
  
  color: black;
  /*border: 1px solid black;
  border-radius: 5px solid black;*/
  padding: 0px;
  font-size: 100%;
  /* needed for the floated layout*/
  margin-bottom: 10px;
}

/* We need to set the widths used on floated items back to auto, and remove the bottom margin as when we have grid we have gaps. */
@supports (display: grid) {
  .wrapper > * {
    width: auto;
    margin: 0;
  }
}

.AllLogos{
    margin-top: 5px;
    margin-left: 200px;
    padding-left: 0px;
}

#title{
    float: left;
    padding-top: 10px;
    width: 100%;
	height: 50px;
	background: #F0F8FF;
    text-align: center;
}

#summary h1{
    margin-top: 30px;
    margin-left: 40px;
    font-size: 30px;
    text-align: center;
    width: 200px; 
    padding-top: 5px; 
    padding-left: 5px;
    padding-bottom: 5px; 
    border: 1px solid black;
    border-radius: 10px;
}

.MenuSummary a{
   color: black; 
}

aside{
    padding-left: 10px;
    float: left;
    width:16%;
    height: 100%;
    background-color: #F0F8FF;
}

li{
    /*margin-left: 8px;*/
    text-align: left;
}

#item-first{
    font-size:20px;
    margin-left: 6px;
    list-style:none;
}

#item-second{
    font-size:18px;
    margin-left: 20px;
    list-style:none;
}

#item-third{
    font-size:20px;
    margin-left: 35px;
    list-style:none;
}

p{
    margin-left: 5px;
}

#artI h2{
    text-align: left;
    margin-left: 5px;
    width: 370px; 
    padding-top: 10px; 
    padding-left: 10px;
    padding-bottom: 10px; 
    border: 3px solid purple;
    border-radius: 10px;
}

#artII h2{
    text-align: left;
    margin-left: 5px;
    width: 420px; 
    padding-top: 10px; 
    padding-left: 10px;
    padding-bottom: 10px; 
    border: 3px solid purple;
    border-radius: 10px;
}

.secondaire {
    margin-left: 80px;
}

.sous-menu{
    margin-left: 150px;
}

footer{
    margin-bottom: 0;
    float: left;
	width: 100%;
	height: 100px;
    background: #F0F8FF;
    text-align: center;
}

footer p{
    margin-top: 30px;
}

footer form{
    position:sticky
}